# GimpUi.SizeEntry.grab_focus

    @accepts(GimpUi.SizeEntry)
    @returns(none)
    def grab_focus(self):
        # Python wrapper for gimp_size_entry_grab_focus()

This function is rather ugly and just a workaround for the fact that it's impossible to implement gtk_widget_grab_focus() for a Gtk.Grid (is this actually true after the Table->Grid conversion?).

self

  The sizeentry you want to grab the keyboard focus.